## perlbrew 0.96

=== debian/changelog ===
perlbrew (0.96-1) unstable; urgency=medium

  * Import upstream version 0.96.
  * Bump versioned (test) dependency on libcpan-perl-releases-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Aug 2022 20:31:24 +0200

perlbrew (0.95-1) unstable; urgency=medium

  * Import upstream version 0.95.
  * Update years of upstream and packaging copyright.
  * Update versioned (build) dependency in libcpan-perl-releases-perl.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2022 00:20:46 +0200
