=== debian/watch ===
version=4
https://metacpan.org/release/App-perlbrew   .*/App-perlbrew-v?@ANY_VERSION@@ARCHIVE_EXT@$
