## perlbrew 0.98

=== debian/changelog ===
perlbrew (0.98-1) unstable; urgency=medium

  * Import upstream version 0.98.
  * Bump versioned (test) dependency on libcpan-perl-releases-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Aug 2023 21:30:29 +0200

perlbrew (0.97-1) unstable; urgency=medium

  * Import upstream version 0.97.
  * Update (build) dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Jun 2023 16:44:33 +0200
