=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libmodule-build-tiny-perl
 Build-Depends-Indep: curl <!nocheck>,
                      libcapture-tiny-perl <!nocheck>,
-                     libcpan-perl-releases-perl (>= 5.20220720) <!nocheck>,
+                     libcpan-perl-releases-perl (>= 5.20230720) <!nocheck>,
                      libdevel-patchperl-perl <!nocheck>,
                      libfile-which-perl <!nocheck>,
                      libio-all-perl <!nocheck>,
@@ -22,7 +22,7 @@
                      perl,
                      perl-doc,
                      wget <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlbrew
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlbrew.git
 Homepage: https://metacpan.org/release/App-perlbrew
@@ -36,7 +36,7 @@
          gcc,
          libc6-dev | libc-dev,
          libcapture-tiny-perl,
-         libcpan-perl-releases-perl (>= 5.20220720),
+         libcpan-perl-releases-perl (>= 5.20230720),
          libdevel-patchperl-perl (>= 2.08),
          liblocal-lib-perl,
          make,
