## perlbrew 1.00

=== debian/changelog ===
perlbrew (1.00-1) unstable; urgency=medium

  * Import upstream version 1.00.
  * Bump versioned (test) dependency on libcpan-perl-releases-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Oct 2024 18:13:44 +0200

perlbrew (0.99-1) unstable; urgency=medium

  * Import upstream version 0.99.
  * Update years of upstream and packaging copyright.
  * Update test and runtime dependencies.
  * Refresh autopkgtest-path.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Sep 2024 21:42:50 +0200
