## perlbrew 1.01

=== debian/changelog ===
perlbrew (1.01-1) unstable; urgency=medium

  * Import upstream version 1.01.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2024 02:26:09 +0100
