=== debian/control ===
--- 
+++ 
@@ -5,24 +5,22 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libmodule-build-tiny-perl
+               libmodule-build-tiny-perl,
+               perl
 Build-Depends-Indep: curl <!nocheck>,
                      libcapture-tiny-perl <!nocheck>,
-                     libcpan-perl-releases-perl (>= 5.20230720) <!nocheck>,
+                     libcpan-perl-releases-perl (>= 5.20240920) <!nocheck>,
                      libdevel-patchperl-perl <!nocheck>,
                      libfile-which-perl <!nocheck>,
-                     libio-all-perl <!nocheck>,
+                     libjson-pp-perl <!nocheck>,
                      liblocal-lib-perl <!nocheck>,
                      libpath-class-perl <!nocheck>,
-                     libtest-exception-perl <!nocheck>,
-                     libtest-nowarnings-perl <!nocheck>,
-                     libtest-output-perl <!nocheck>,
-                     libtest-spec-perl <!nocheck>,
-                     libtest-tempdir-tiny-perl <!nocheck>,
-                     perl,
+                     libtest2-suite-perl (>= 0.000163),
+                     libtest2-plugin-ioevents-perl <!nocheck>,
+                     libtest2-plugin-nowarnings-perl (>= 0.10) <!nocheck>,
                      perl-doc,
                      wget <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlbrew
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlbrew.git
 Homepage: https://metacpan.org/release/App-perlbrew
@@ -36,8 +34,9 @@
          gcc,
          libc6-dev | libc-dev,
          libcapture-tiny-perl,
-         libcpan-perl-releases-perl (>= 5.20230720),
-         libdevel-patchperl-perl (>= 2.08),
+         libcpan-perl-releases-perl (>= 5.20240920),
+         libdevel-patchperl-perl,
+         libjson-pp-perl,
          liblocal-lib-perl,
          make,
          patch
