## perlbrew 1.02

=== debian/changelog ===
perlbrew (1.02-1) unstable; urgency=medium

  * Import upstream version 1.02.
  * Make build dependency on libmodule-build-tiny-perl versioned.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.
  * Drop libdevel-patchperl-perl from Build-Depends-Indep, and move it
    from Depends to Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 00:27:38 +0200
