=== debian/control ===
Source: perlbrew
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl (>= 0.044),
 perl,
Build-Depends-Indep:
 curl <!nocheck>,
 libcapture-tiny-perl <!nocheck>,
 libcpan-perl-releases-perl (>= 5.20240920) <!nocheck>,
 libfile-which-perl <!nocheck>,
 libjson-pp-perl <!nocheck>,
 liblocal-lib-perl <!nocheck>,
 libpath-class-perl <!nocheck>,
 libtest2-plugin-ioevents-perl <!nocheck>,
 libtest2-plugin-nowarnings-perl (>= 0.10) <!nocheck>,
 libtest2-suite-perl (>= 0.000163) <!nocheck>,
 perl-doc,
 wget <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlbrew
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlbrew.git
Homepage: https://metacpan.org/release/App-perlbrew

Package: perlbrew
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 curl | wget,
 gcc,
 libc6-dev | libc-dev,
 libcapture-tiny-perl,
 libcpan-perl-releases-perl (>= 5.20240920),
 libjson-pp-perl,
 liblocal-lib-perl,
 make,
 patch,
Recommends:
 libdevel-patchperl-perl,
 perl-doc,
Description: script to manage perl installations in your $HOME
 perlbrew is a program to automate the building and installation of perl
 in the users HOME. At the moment, it installs everything to ~/perl5/perlbrew,
 and requires you to tweak your PATH by including a bashrc/cshrc file it
 provides, in your shell configuration file. You then can benefit from not
 having to run 'sudo' commands to install cpan modules because those are
 installed inside your HOME too. It's a completely separate perl environment.
